body {
  font-family: Verdana;
}

.top {
  padding-left:60px;
  padding-right:60px;
}

.topmenu {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  text-align: left;
  width: 100%;
  height: 80px;
}
.rightmenu {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  //background-color: gray;
  text-align: left;
  width: 100%;
  height: 80px;
}
.menuitem, .menuitem_active {
  text-align: center;
  line-height:25px;
  height: 25px;
  margin-left: 30px;
}
.menuitem {
  font-weight: 600;
  //border-width: 1px;
  //border-style: solid;
}
.menuitem_active {
    font-weight: 900;
    border-width: 5px;
    border-top-style: solid;
    border-bottom-style: solid;
    background-color: yellow;
}
.feature {
  color: steelblue;
  font-size: large;
  font-weight: bold;
  text-decoration: underline;
}
.feature_active {
  font-size: x-large;
  font-weight: bolder;
}